* {
  box-sizing: border-box;
}

body {
  font-family: "Arial", Helvetica, sans-serif;
  color: blue;
  font-size: 2vw;
  background-color: none;
  background-image: url(images/Sky.jpg);
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.col-row2 {width:50%;} 

[class*="col-"] {
  float: left;
  padding: 15px;
  border: none;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}

.row-frame {
    border: 6px ridge CornflowerBlue;
    padding: 10px;
    overflow: hidden;
    text-align: center;
    background-color: Pink;
}

.row-frame-plain {
    border: none;
    padding: 0px;
    overflow: hidden;
    text-align: center;
    background-color: white;
}

.floating-RowCellBox {
    padding: 6px;
    float: left;
    border: none;  
    background-color: white;
	text-align:center;
    font-size:4vw;
    box-shadow: none;
}

div.note {
  padding: 10px;
  background-color: plum;
  color: navy;
  text-align: left;
  border-style:ridge;
  border-width: 6px;
  border-color:CornflowerBlue;
 }
 
div.playListContainer {
  padding-left: 10px;
  background-color: Pink;
  text-align: left;
  font-size: 4vw;
  border-style:none;
} 
#audioPlayer {
	width:90%;
}

#playlist{
  list-style-type: decimal;
  line-height:150%;
  margin-top:0.5em;
  margin-bottom:0.5em;
}

#playlist li a{
  color:blue;
  font-size: 4vw;
  text-decoration: none;
}

#playlist li:hover {
  background-color: #ddd;
}

#playlist .current-song a{
  color:crimson;
}

p.playlist-text{
 font-size: 4vw;
 text-align: left;
 color:black;
 margin-top:0.5em;
 margin-bottom:0.5em;
}

.playerwindow {
    border: 6px none CornflowerBlue;
    padding: 0px;
    overflow: hidden;
    text-align: center;
    background-color: Pink;
}
nav {
    float: left;
    padding: 0px;
    overflow: auto;
    text-align: left;
} 

.floating-menuBox {
    padding: 6px;
    float: left;
    border: 1px solid black;  
    background-color: white;
	text-align:center;
    font-size:4vw;
    box-shadow: 10px 10px 5px #888888;
}
.floating-menuBox:hover {
   background-color: pink;
}

.floating-menuBox a:link {
text-decoration: none;
} 
.menuImage {
	float:left;
	width: 25%;
	padding-right: 8px;
}

p.menu-text{
 font-size: 3vw;
 text-align: left;
 color:black;
}	

h1 {
  font-family: "Arial", Helvetica, sans-serif;
  color: blue;
}

h2 {
  font-family: "Georgia";
  font-size: 6vw;
  color: blue;
}


h3 {
  font-family: "Arial", Helvetica, sans-serif;
  color: blue;
}

h4 {
  font-family: "Arial", Helvetica, sans-serif;
  color: blue;
}

img {
  display: block;
  margin: auto;
}


.topnav {
  overflow: hidden;
  background-color: purple;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 10px;
  text-decoration: none;
  font-size: 4vw;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (orientation: portrait) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (orientation: portrait) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

@media only screen and (orientation: portrait) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}    
         